<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    echo "<tr>";
                                            echo "<td><i class='fa fa-close remove'></i></td>";
                                            echo "<td><input type='text' class='form-control form text-right srno'  name='srno'        value='$mctr'></td>";
                                            echo "<td><input type='text' class='form-control form tname'  name='tname_$ctr' value=''>  </td>";
                                            echo "<td><input type='text' class='form-control form tgender'   name='tgender_$ctr'        value=''>   </td>";
                                            echo "<td><input type='text' class='form-control form tage' name='tage_$ctr'      value='' > </td>";
                                            echo "</tr >";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 